#include <Arduino.h>
#line 1 "D:\\B4R\\BeginnersGuideV1_00\\SourceCode\\LEDGreenNoSwitchBounce\\Objects\\src\\src.ino"
#line 1 "D:\\B4R\\BeginnersGuideV1_00\\SourceCode\\LEDGreenNoSwitchBounce\\Objects\\src\\src.ino"
#include "B4RDefines.h"

#line 3 "D:\\B4R\\BeginnersGuideV1_00\\SourceCode\\LEDGreenNoSwitchBounce\\Objects\\src\\src.ino"
void setup();
#line 3 "D:\\B4R\\BeginnersGuideV1_00\\SourceCode\\LEDGreenNoSwitchBounce\\Objects\\src\\src.ino"
void setup() {
	b4r_main::initializeProcessGlobals();
	b4r_main::_appstart();
}

void loop() {
	while (true) {
		B4R::scheduler.loop();
	}
}







